package com.group.robot.matcher.majiang;

import java.util.Arrays;
import java.util.List;

import com.group.robot.RobotManager;
import com.group.robot.matcher.GameRoomMatcher;

/**
 * 转转麻将房间匹配器 - 专门处理转转麻将游戏的房间匹配
 */
public class ZZMJRoomMatcher extends GameRoomMatcher {
    
    public ZZMJRoomMatcher(RobotManager robotManager) {
        super(robotManager);
    }

    @Override
    public List<Integer> getSupportedWanfaIds() {
        return Arrays.asList(108); //转转麻将
    }
}